Bug 977593 - [abrt] WARNING: at fs/proc/generic.c:564 proc_register+0xb6/0x160()
[abrt] WARNING: at fs/proc/generic.c:564 proc_register+0xb6/0x160()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:b33d7230be7fe30e9c0c81e884c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 21:15 EDT by David Brown
Modified: 2013-10-08 13:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (75.76 KB, text/plain)
2013-06-24 21:15 EDT, David Brown
no flags Details

  None (edit)
Description David Brown 2013-06-24 21:15:14 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at fs/proc/generic.c:564 proc_register+0xb6/0x160()
Hardware name: Latitude E4310
proc_dir_entry 'irq/18' already registered
Modules linked in: joydev iwlwifi(+) e1000e(+) snd_page_alloc ptp sdhci_pci(+) cfg80211 pps_core sdhci snd_timer snd soundcore rfkill mmc_core intel_ips(+) i2c_i801(+) lpc_ich mfd_core parport_pc(+) parport uinput dm_crypt crc32_pclmul i915 crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm i2c_core wmi video
Pid: 427, comm: systemd-udevd Not tainted 3.9.6-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff8105cc26>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cc8c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81203c16>] proc_register+0xb6/0x160
 [<ffffffff81203daf>] proc_mkdir_mode+0x3f/0x60
 [<ffffffff81203de6>] proc_mkdir+0x16/0x20
 [<ffffffff810f18d1>] register_irq_proc+0x91/0x150
 [<ffffffff810ede9f>] __setup_irq+0x24f/0x540
 [<ffffffff8118207f>] ? kmem_cache_alloc_trace+0x1cf/0x230
 [<ffffffff810ee2c4>] ? request_threaded_irq+0xa4/0x1a0
 [<ffffffffa015f310>] ? monitor_timeout+0x10/0x10 [intel_ips]
 [<ffffffff810ee30e>] request_threaded_irq+0xee/0x1a0
 [<ffffffffa015fcad>] ips_probe+0x40d/0x730 [intel_ips]
 [<ffffffff8131f6ce>] local_pci_probe+0x3e/0x70
 [<ffffffff813209c1>] pci_device_probe+0x121/0x130
 [<ffffffff813e5a57>] driver_probe_device+0x87/0x390
 [<ffffffff813e5e33>] __driver_attach+0x93/0xa0
 [<ffffffff813e5da0>] ? __device_attach+0x40/0x40
 [<ffffffff813e3a83>] bus_for_each_dev+0x63/0xa0
 [<ffffffff813e54de>] driver_attach+0x1e/0x20
 [<ffffffff813e5068>] bus_add_driver+0x1e8/0x2b0
 [<ffffffffa0090000>] ? 0xffffffffa008ffff
 [<ffffffff813e6471>] driver_register+0x71/0x150
 [<ffffffffa0090000>] ? 0xffffffffa008ffff
 [<ffffffff8131f55b>] __pci_register_driver+0x4b/0x50
 [<ffffffffa009001e>] ips_init+0x1e/0x1000 [intel_ips]
 [<ffffffff8100210a>] do_one_initcall+0x10a/0x160
 [<ffffffff810c21e5>] load_module+0x1db5/0x26f0
 [<ffffffff81310b60>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffff810c2cb6>] sys_finit_module+0x86/0xb0
 [<ffffffff8164ea99>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 967633
Comment 1 David Brown 2013-06-24 21:15:20 EDT
Created attachment 764858 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:47:32 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:08:54 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.